@charset "iso-8859-9";
/* CSS Document */
*{outline: none;}
.container {
	width: 960px;
	padding: 0px;
	background-image: url(images/right.png);
	background-repeat: repeat-x;
	height: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
}
ul#mega-menu {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 1em;
}
ul#mega-menu li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	z-index:1001;
}
ul#mega-menu li a {
	float: left;
	/*	text-indent: -9999px;
*/	height: 36px;
	font-size: 1.1em;
	color: #FFF;
	padding-top: 12px;
	padding-left: 6px;
	text-align: center;
	font-weight: bold;
	z-index:1002;
	font-family: Corbel, Tahoma, Arial, sans-serif;
}
ul#mega-menu li:hover a, ul#mega-menu li a:hover {
	background-position: left bottom;
	color: #FC0;
}
ul#mega-menu a.home { width: 114px; }
ul#mega-menu a.products {
	background: url(images/mega-menu.png) no-repeat;
	width: 125px;
}
ul#mega-menu a.sale {
	background: url(images/mega-menu.png) no-repeat;
	width: 125px;
}
ul#mega-menu a.community {
	background: url(images/mega-menu.png) no-repeat;
	width: 125px;
}
ul#mega-menu a.store {
	background: url(images/mega-menu.png) no-repeat;
	width: 125px;
}
 
 
ul#mega-menu  li .sub {
	position: absolute;
	top: 40px;
	left: 0;
	padding: 10px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	background-image: url(images/mega-nav-bg.png);
	background-repeat: repeat;
}
ul#mega-menu li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#mega-menu li .sub ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 185px;
	float: left;
}
ul#mega-menu .sub ul li {
	width: 100%;
	color: #fff;
	font-size: 1em;
}
ul#mega-menu .sub ul li h2 {
	padding: 0;
	margin: 0;
	font-size: 1.12em;
	font-weight: lighter;
}
ul#mega-menu .sub ul li h2 a {
	background-image: none;
	color: #FC3;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 5px;
	font-family: Corbel, Tahoma, Arial, sans-serif;
}
ul#mega-menu .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(images/navlist_arrow.png) no-repeat 5px 8px;
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 1em;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 15px;
	text-align: left;
	font-family: Corbel, Tahoma, Arial, sans-serif;
}
ul#mega-menu .sub ul li a:hover {
	color: #CF0;
	background-position: 5px 8px;
}
